<?php

namespace Televox\Http\Middleware;

use Illuminate\Auth\Middleware\Authenticate as Middleware;

class Authenticate extends Middleware
{
    /**
     * Get the path the user should be redirected to when they are not authenticated.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return string
     */
    protected function redirectTo($request)
    {
        if (!$request->expectsJson()) {
            return redirect(env('app.url', 'https://cobranzas.corporativas.dialvox.com.mx/TeleVox') . '/login');

        }
    }
}
